#login-tab.active,
#sign-tab.active {
  background-color: var(--main_color) !important;
  color: #fafafa;
}

.text-green,
nav.side-bar .links ul li a.active,
.filter ul li a:hover,
.filter ul li a.avtive,
.filter ul ul li label:hover,
#myTab li a.active,
.nav-link:hover,
.top-dropdown-menu .dropdown-item:hover,

nav.side-bar .links ul li a:hover {
  border-left-color: var(--main_color) !important;
}

#myTab li a.active {
  border-bottom-color: var(--main_color) !important;
}

.checkmark-circle,
.checkmark {
  stroke: var(--main_color) !important;
  box-shadow: var(--main_color) !important;
}
@keyframes fill {
  100% {
    box-shadow: inset 0px 0px 0px 10px var(--main_color) !important;
  }
}
#banner_search_input {
  width: 800px;
}

#banner_search_input > input {
  max-width: 95%;
}

@media screen and (max-width: 850px) {
  #banner_search_input {
    width: 600px;
  }
}
@media screen and (max-width: 750px) {
  #banner_search_input {
    width: 500px;
  }
}
@media screen and (max-width: 650px) {
  #banner_search_input {
    width: 400px;
  }
}
@media screen and (max-width: 550px) {
  #banner_search_input {
    width: 300px;
  }
}
@media screen and (max-width: 350px) {
  .vueperslide__image {
    width: 330px !important;
  }

  #banner_search_input {
    width: 200px;
  }
}
#gl {
  z-index: 1000;
  top: 0px;
  left: 0px;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: rgba(26, 26, 26, 0.8);
}

#banner_search_input {
  position: absolute;
  top: 440px;
  left: 25%;
  width: 50% !important;
  z-index: 100;
}
@media screen and (max-width: 550px) {
  #banner_search_input {
    left: 12.5% !important;
    width: 75% !important;
  }
}
